jQuery(document).ready(function($) {
	$("#pj-background-on a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-background-on a').index(this);
		$("#pj-background-on a").removeClass("selected");
		$("#pj-background-on a").eq(element_index).addClass("selected");
		$("#pj_background_on").val(icon);
	});
	$("#pj-responsive-2 a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-responsive-2 a').index(this);
		$("#pj-responsive-2 a").removeClass("selected");
		$("#pj-responsive-2 a").eq(element_index).addClass("selected");
		$("#pj_responsive_2").val(icon);
	});
	$("#pj-responsive-3 a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-responsive-3 a').index(this);
		$("#pj-responsive-3 a").removeClass("selected");
		$("#pj-responsive-3 a").eq(element_index).addClass("selected");
		$("#pj_responsive_3").val(icon);
	});
	$("#htop-account a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#htop-account a').index(this);
		$("#htop-account a").removeClass("selected");
		$("#htop-account a").eq(element_index).addClass("selected");
		$("#htop_account").val(icon);
	});
	$("#htop-cart a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#htop-cart a').index(this);
		$("#htop-cart a").removeClass("selected");
		$("#htop-cart a").eq(element_index).addClass("selected");
		$("#htop_cart").val(icon);
	});
	$("#htop-search a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#htop-search a').index(this);
		$("#htop-search a").removeClass("selected");
		$("#htop-search a").eq(element_index).addClass("selected");
		$("#htop_search").val(icon);
	});
	$("#menu-position a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#menu-position a').index(this);
		$("#menu-position a").removeClass("selected");
		$("#menu-position a").eq(element_index).addClass("selected");
		$("#menu_position").val(icon);
	});
	$("#menu-design a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#menu-design a').index(this);
		$("#menu-design a").removeClass("selected");
		$("#menu-design a").eq(element_index).addClass("selected");
		$("#menu_design").val(icon);
	});
	$("#children-style a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#children-style a').index(this);
		$("#children-style a").removeClass("selected");
		$("#children-style a").eq(element_index).addClass("selected");
		$("#children_style").val(icon);
	});
	$("#home-menu-link-style a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#home-menu-link-style a').index(this);
		$("#home-menu-link-style a").removeClass("selected");
		$("#home-menu-link-style a").eq(element_index).addClass("selected");
		$("#home_menu_link_style").val(icon);
	});
	$("#home-menu-tooltip a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#home-menu-tooltip a').index(this);
		$("#home-menu-tooltip a").removeClass("selected");
		$("#home-menu-tooltip a").eq(element_index).addClass("selected");
		$("#home_menu_tooltip").val(icon);
	});
	$("#menu-link-position a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#menu-link-position a').index(this);
		$("#menu-link-position a").removeClass("selected");
		$("#menu-link-position a").eq(element_index).addClass("selected");
		$("#menu_link_position").val(icon);
	});
	$("#children-level a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#children-level a').index(this);
		$("#children-level a").removeClass("selected");
		$("#children-level a").eq(element_index).addClass("selected");
		$("#children_level").val(icon);
	});
	$("#menu-color a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#menu-color a').index(this);
		$("#menu-color a").removeClass("selected");
		$("#menu-color a").eq(element_index).addClass("selected");
		$("#menu_color").val(icon);
	});
	$("#menu-cat-icon a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#menu-cat-icon a').index(this);
		$("#menu-cat-icon a").removeClass("selected");
		$("#menu-cat-icon a").eq(element_index).addClass("selected");
		$("#menu_cat_icon").val(icon);
	});
	$("#hmiddle-logo-position a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#hmiddle-logo-position a').index(this);
		$("#hmiddle-logo-position a").removeClass("selected");
		$("#hmiddle-logo-position a").eq(element_index).addClass("selected");
		$("#hmiddle_logo_position").val(icon);
	});
	$("#header-banner a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#header-banner a').index(this);
		$("#header-banner a").removeClass("selected");
		$("#header-banner a").eq(element_index).addClass("selected");
		$("#header_banner").val(icon);
	});
	$("#info-cart-module a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#info-cart-module a').index(this);
		$("#info-cart-module a").removeClass("selected");
		$("#info-cart-module a").eq(element_index).addClass("selected");
		$("#info_cart_module").val(icon);
	});
	$("#htop-info1-status a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#htop-info1-status a').index(this);
		$("#htop-info1-status a").removeClass("selected");
		$("#htop-info1-status a").eq(element_index).addClass("selected");
		$("#htop_info1_status").val(icon);
	});
	$("#htop-info1-link a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#htop-info1-link a').index(this);
		$("#htop-info1-link a").removeClass("selected");
		$("#htop-info1-link a").eq(element_index).addClass("selected");
		$("#htop_info1_link").val(icon);
	});
	$("#htop-info2-status a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#htop-info2-status a').index(this);
		$("#htop-info2-status a").removeClass("selected");
		$("#htop-info2-status a").eq(element_index).addClass("selected");
		$("#htop_info2_status").val(icon);
	});
	$("#htop-info2-link a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#htop-info2-link a').index(this);
		$("#htop-info2-link a").removeClass("selected");
		$("#htop-info2-link a").eq(element_index).addClass("selected");
		$("#htop_info2_link").val(icon);
	});
	$("#htop-custom-tab a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#htop-custom-tab a').index(this);
		$("#htop-custom-tab a").removeClass("selected");
		$("#htop-custom-tab a").eq(element_index).addClass("selected");
		$("#htop_custom_tab").val(icon);
	});
	$("#htop-custom-tab-style a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#htop-custom-tab-style a').index(this);
		$("#htop-custom-tab-style a").removeClass("selected");
		$("#htop-custom-tab-style a").eq(element_index).addClass("selected");
		$("#htop_custom_tab_style").val(icon);
	});
	$("#pj-grid-alignment a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-grid-alignment a').index(this);
		$("#pj-grid-alignment a").removeClass("selected");
		$("#pj-grid-alignment a").eq(element_index).addClass("selected");
		$("#pj_grid_alignment").val(icon);
	});
	$("#pj-grid-row a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-grid-row a').index(this);
		$("#pj-grid-row a").removeClass("selected");
		$("#pj-grid-row a").eq(element_index).addClass("selected");
		$("#pj_grid_row").val(icon);
	});
	$("#pj-grid-cart a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-grid-cart a').index(this);
		$("#pj-grid-cart a").removeClass("selected");
		$("#pj-grid-cart a").eq(element_index).addClass("selected");
		$("#pj_grid_cart").val(icon);
	});
	$("#pj-grid-wishlist a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-grid-wishlist a').index(this);
		$("#pj-grid-wishlist a").removeClass("selected");
		$("#pj-grid-wishlist a").eq(element_index).addClass("selected");
		$("#pj_grid_wishlist").val(icon);
	});
	$("#pj-grid-compare a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-grid-compare a').index(this);
		$("#pj-grid-compare a").removeClass("selected");
		$("#pj-grid-compare a").eq(element_index).addClass("selected");
		$("#pj_grid_compare").val(icon);
	});
	$("#pj-grid-promo-item a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-grid-promo-item a').index(this);
		$("#pj-grid-promo-item a").removeClass("selected");
		$("#pj-grid-promo-item a").eq(element_index).addClass("selected");
		$("#pj_grid_promo_item").val(icon);
	});
	$("#pj-grid-badges-sale a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-grid-badges-sale a').index(this);
		$("#pj-grid-badges-sale a").removeClass("selected");
		$("#pj-grid-badges-sale a").eq(element_index).addClass("selected");
		$("#pj_grid_badges_sale").val(icon);
	});
	$("#pj-grid-badges-title a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-grid-badges-title a').index(this);
		$("#pj-grid-badges-title a").removeClass("selected");
		$("#pj-grid-badges-title a").eq(element_index).addClass("selected");
		$("#pj_grid_badges_title").val(icon);
	});
	$("#pj-grid-rating a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-grid-rating a').index(this);
		$("#pj-grid-rating a").removeClass("selected");
		$("#pj-grid-rating a").eq(element_index).addClass("selected");
		$("#pj_grid_rating").val(icon);
	});
	$("#pj-layout-home a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-layout-home a').index(this);
		$("#pj-layout-home a").removeClass("selected");
		$("#pj-layout-home a").eq(element_index).addClass("selected");
		$("#pj_layout_home").val(icon);
	});
	$("#pj-minifilter-sale a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-minifilter-sale a').index(this);
		$("#pj-minifilter-sale a").removeClass("selected");
		$("#pj-minifilter-sale a").eq(element_index).addClass("selected");
		$("#pj_minifilter_sale").val(icon);
	});
	$("#pj-minifilter-reviews a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-minifilter-reviews a').index(this);
		$("#pj-minifilter-reviews a").removeClass("selected");
		$("#pj-minifilter-reviews a").eq(element_index).addClass("selected");
		$("#pj_minifilter_reviews").val(icon);
	});
	$("#pj-brand-logo a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-brand-logo a').index(this);
		$("#pj-brand-logo a").removeClass("selected");
		$("#pj-brand-logo a").eq(element_index).addClass("selected");
		$("#pj_brand_logo").val(icon);
	});
	$("#pj-product-sale a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-product-sale a').index(this);
		$("#pj-product-sale a").removeClass("selected");
		$("#pj-product-sale a").eq(element_index).addClass("selected");
		$("#pj_product_sale").val(icon);
	});
	$("#pj-product-quantity a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-product-quantity a').index(this);
		$("#pj-product-quantity a").removeClass("selected");
		$("#pj-product-quantity a").eq(element_index).addClass("selected");
		$("#pj_product_quantity").val(icon);
	});
	$("#pj-social-item a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-social-item a').index(this);
		$("#pj-social-item a").removeClass("selected");
		$("#pj-social-item a").eq(element_index).addClass("selected");
		$("#pj_social_item").val(icon);
	});
	$("#pj-pctab-on a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-pctab-on a').index(this);
		$("#pj-pctab-on a").removeClass("selected");
		$("#pj-pctab-on a").eq(element_index).addClass("selected");
		$("#pj_pctab_on").val(icon);
	});
	$("#pj-slideshow-directionnav a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-slideshow-directionnav a').index(this);
		$("#pj-slideshow-directionnav a").removeClass("selected");
		$("#pj-slideshow-directionnav a").eq(element_index).addClass("selected");
		$("#pj_slideshow_directionnav").val(icon);
	});
	$("#pj-slideshow-controlnav a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-slideshow-controlnav a').index(this);
		$("#pj-slideshow-controlnav a").removeClass("selected");
		$("#pj-slideshow-controlnav a").eq(element_index).addClass("selected");
		$("#pj_slideshow_controlnav").val(icon);
	});
	$("#pj-slideshow-pauseonhover a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-slideshow-pauseonhover a').index(this);
		$("#pj-slideshow-pauseonhover a").removeClass("selected");
		$("#pj-slideshow-pauseonhover a").eq(element_index).addClass("selected");
		$("#pj_slideshow_pauseonhover").val(icon);
	});
	$("#pj-slideshow-manualadvance a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-slideshow-manualadvance a').index(this);
		$("#pj-slideshow-manualadvance a").removeClass("selected");
		$("#pj-slideshow-manualadvance a").eq(element_index).addClass("selected");
		$("#pj_slideshow_manualadvance").val(icon);
	});
	$("#pj-slideshow-randomstart a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-slideshow-randomstart a').index(this);
		$("#pj-slideshow-randomstart a").removeClass("selected");
		$("#pj-slideshow-randomstart a").eq(element_index).addClass("selected");
		$("#pj_slideshow_randomstart").val(icon);
	});
	$("#pj-gallery-type a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-gallery-type a').index(this);
		$("#pj-gallery-type a").removeClass("selected");
		$("#pj-gallery-type a").eq(element_index).addClass("selected");
		$("#pj_gallery_type").val(icon);
	});
	$("#pj-subategories-type a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-subategories-type a').index(this);
		$("#pj-subategories-type a").removeClass("selected");
		$("#pj-subategories-type a").eq(element_index).addClass("selected");
		$("#pj_subategories_type").val(icon);
	});
	$("#pj-description-item a").click(function () {
		var icon = $(this).attr("rel");
		var element_index = $('#pj-description-item a').index(this);
		$("#pj-description-item a").removeClass("selected");
		$("#pj-description-item a").eq(element_index).addClass("selected");
		$("#pj_description_item").val(icon);
	});
	
	
	
	
	
	
	
	
});